#cart {
  width: 300px;
}

.close {
  font-size: 2rem;
  z-index: 10000;
  cursor: pointer;
  width: 100%;
  text-align: right;
  padding: 2rem;
}

.cart-empty-msg {
  vertical-align: middle;
  font-size: 2rem;
  color: var(--Gris);
  margin: 2rem auto;
  width: 60%;
}

.cart-info {
  display: flex;
  flex-flow: column;
  align-items: center;
  padding-top: 1rem;
  margin-top: 1.5rem;
}

h3 {
  width: 100%;
  text-align: center;
}

.checkout {
  outline: none;
  border: none;
  height: 4rem;
  width: 16rem;
  font-size: 1.5rem;
  cursor: pointer;
  margin: 0.5rem 0;
  border-radius: 5rem;
  text-transform: capitalize;
  margin-top: 1rem;
  background: var(--Rojo);
  color: #fff;

  &:hover {
    background: var(--RojoOscuro);
  }
}
